1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

qmail + imap fail after upgrade(v8.6 to 9.2.2)

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by Rolf, Sep 5, 2009.

  1. Rolf

    Rolf New Pleskian

    22
    73%
    Joined:
    Jul 3, 2003
    Messages:
    16
    Likes Received:
    0
    Hello,

    I am looking desperatelly for some help.

    After above mentioned update of Plesk, IMAP and QMAIL are broken(CentOS4 server).

    IMAP authentification shows:
    Sep 5 13:33:20 server imapd: IMAP connect from @ [127.0.0.1]update_smtp_lock: Unable to update smtp-lock database, smtp-lock will not work: SQL logic error or missing databaseupdate_smtp_lock: Unable to update smtp-lock database, smtp-lock will not work: SQL logic error or missing databaseINFO: LOGIN, user=User@example.com, ip=[127.0.0.1], protocol=IMAP

    The Plesk panel shows IMAP and QMAIL are not started. While I can start IMAP, QMAIL will refuse to start anthough from the prompt I can see that qmail-send is running.

    Look forward to any suggestions,

    Thank you.
    -Rolf
     
  2. Andrey Kucherov

    Andrey Kucherov Guest

    0
     
    Hello,

    Probably your mail server was not upgraded properly.
    Please download the latest version of autoinstaller from our website.

    http://www.parallels.com/download/plesk9/

    Then run the autoinstaller with the following switches:

    ./parallels_installer_v3.4.1_build090120.13_os_Debian_4.0_i386 --select-release-latest --upgrade-installed-components
     
Loading...